.modal-dialog {
    max-width: 70% !important;
}

.modal-content {
    background-color: #96B9DCEE !important;
}

.modal-title {
    width: 100%;
}

.option{
    cursor: pointer;
    height: 200px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.card{
    height: 200px;
    width: 200px;
    box-shadow: 2px 2px 4px rgba(78, 78, 78, 0.438);
}

.card-title{
    color: white;
    text-shadow: 1px 1px gray;
    background-color: #777777bb;
    padding: 5px;
}